# frozen_string_literal: true
# Copyright (c) 2016 Chris Bensler, All Rights Reserved.

require 'rake'
require 'rake/testtask'

Dir.glob('tasks/**/*.rake').each do |file|
  import file
end

desc 'Run all default tasks'
task :default => [
  :validate,
  :test,
]
